<!DOCTYPE html>
<html>
  <head>
    <title>WebGL</title>
  </head>
    <body>
      <div id="timer" style="position: absolute; top: 10px; right: 10px; font-size: 20px;"></div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r128/three.min.js"></script>
      <script async="" src="https://unpkg.com/es-module-shims@1.6.3/dist/es-module-shims.js"></script>    
      <script type="importmap">
        {
          "imports": {
              "three": "https://unpkg.com/three@0.151.2/build/three.module.js",
              "FBXLoader": "https://unpkg.com/three@0.151.2/examples/jsm/loaders/FBXLoader.js",
              "PointerLockControls": "https://unpkg.com/three@0.151.2/examples/jsm/controls/PointerLockControls.js"
          }
        }
      </script> 
      <script type="module" src="./JavaScript/appThree.js"></script>
      
    </body>
</html>
